# KamiApiJdCookieV1GetJdOrderHistoryReq

## Properties

| Name          | Type       | Description | Notes                      |
| ------------- | ---------- | ----------- | -------------------------- |
| **jdOrderId** | **string** | 京东订单号  | [default to undefined]     |
| **page**      | **number** | 页码        | [optional] [default to 1]  |
| **size**      | **number** | 每页大小    | [optional] [default to 20] |

## Example

```typescript
import { KamiApiJdCookieV1GetJdOrderHistoryReq } from './api';

const instance: KamiApiJdCookieV1GetJdOrderHistoryReq = {
  jdOrderId,
  page,
  size
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
